/**
 * Created by CSL on 2017-10-12.
 */

let express = require('express');
let lcController = require('../controllers/labour_coe_controller');

module.exports = function (app) {

    var lcRouter = express.Router();

    lcRouter.post('/getProjectLabourCoe', lcController.getProjectLabourCoe);
    lcRouter.post('/getStdLabourCoe', lcController.getStdLabourCoe);
    lcRouter.post('/save', lcController.save);

    app.use('/labourCoe',lcRouter);
}




